Need help? Get answers from the docs with Omni's in-app AI! Log in to your Omni instance and open the Omni Agent in the sidebar.
curl --request DELETE \
--url https://{instance}.omniapp.co/api/scim/v2/users/{userId} \
--header 'Authorization: Bearer <token>'{
"error": "<response_code>",
"message": "<error_reason>"
}Deletes the specified user. Use the Delete embed user endpoint to delete embed users.
curl --request DELETE \
--url https://{instance}.omniapp.co/api/scim/v2/users/{userId} \
--header 'Authorization: Bearer <token>'{
"error": "<response_code>",
"message": "<error_reason>"
}Documentation Index
Fetch the complete documentation index at: https://docs.omni.co/llms.txt
Use this file to discover all available pages before exploring further.
Requires an Organization API Key. Personal Access Tokens (PATs) are not supported for this endpoint.
Include in the Authorization header as: Bearer ORGANIZATION_API_KEY
The ID of the user to be deleted
User deleted successfully
Was this page helpful?